[Overview][Types][Classes][Index] | Reference for unit 'pooledmm' (#fcl)

# PPooledMemManagerItem

Pointer to TPooledMemManagerItem

## Declaration

Source position: pooledmm.pp line 33

`type PPooledMemManagerItem = ^TPooledMemManagerItem;`

## Description

PPooledMemManagerItem is a pointer type, pointing to a TPooledMemManagerItem item, used in a linked list.

## See also

TPooledMemManagerItem |  | Item used in a linked list
TPooledMemManager |  | Pooled memory manager